<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e63ca4d84dedc6d724802b9bb7524f65">
  <dict>
    <!--2023-02-11 10:02:05.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:02:05.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:02:05.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:02:05.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
